# translation of kthesaurus.po to Polish
# Copyright (C) 2002 Free Software Foundation, Inc.
# Piotr Szymanski <djurban@linuxpl.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kthesaurus\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-04-19 00:41+0000\n"
"PO-Revision-Date: 2008-01-15 18:15+0000\n"
"Last-Translator: Piotr Szymański <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 07:10+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: main.cc:31
msgid "Term to search for when starting up"
msgstr "Termin, którego szukać podczas uruchamiania"

#: main.cc:39
msgid "KThesaurus - List synonyms"
msgstr "KThesaurus - Wymień synonimy"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Piotr Szymański,,Launchpad Contributions:,Piotr Szymański"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "djurban@linuxpl.org,,,"
